Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24479

Alvo: Não informado

Descrição

The DrawBlog WordPress plugin through 0.90 does not sanitise or validate some of its settings before outputting them back in the page, leading to an authenticated stored Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24479
Tags
Nâo informado
Data de publicação
02/08/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress